avahi-compat-libdns_sd-0.6.31-17.el7.x86_64.rpm


Advertisement

Description

avahi-compat-libdns_sd - Libraries for Apple Bonjour mDNSResponder compatibility

Distribution: CentOS 7
Repository: CentOS x86_64
Package name: avahi-compat-libdns_sd
Package version: 0.6.31
Package release: 17.el7
Package architecture: x86_64
Package type: rpm
Installed size: 35.95 KB
Download size: 33.75 KB
Official Mirror: mirror.centos.org
Libraries for Apple Bonjour mDNSResponder compatibility.

Provides

  • avahi-compat-libdns_sd = 0.6.31-17.el7
  • avahi-compat-libdns_sd(x86-64) = 0.6.31-17.el7
  • libdns_sd.so.1()(64bit)

Conflicts

  • avahi < 0.6.31-17.el7
  • avahi > 0.6.31-17.el7

    Install Howto

    Install the avahi-compat-libdns_sd rpm package:

    # yum install avahi-compat-libdns_sd

    Files

    • /usr/lib64/libdns_sd.so.1
    • /usr/lib64/libdns_sd.so.1.0.0

    Changelog

    Advertisement
    Advertisement